<div class="page-header navbar navbar-fixed-top">
  <!-- BEGIN HEADER INNER -->
  <div class="page-header-inner ">
      <!-- BEGIN LOGO -->
      <div class="page-logo">
          <a href="default.aspx" style="text-decoration:none;">
              <img src="../assets/layouts/layout4/img/logo-light.png" alt="logo" class="logo-default" /> </a>
              <ng-container *ngIf="loggedIn">
                    <div class="menu-toggler sidebar-toggler">
                        <!-- DOC: Remove the above "hide" to enable the sidebar toggler button on header -->
                    </div>
                </ng-container>
      </div>
      <!-- END LOGO -->
      <!-- BEGIN RESPONSIVE MENU TOGGLER -->
      <a href="javascript:;" class="menu-toggler responsive-toggler" data-toggle="collapse" data-target=".navbar-collapse"> </a>
      <!-- END RESPONSIVE MENU TOGGLER -->
      <!-- BEGIN PAGE ACTIONS -->
      <!-- DOC: Remove "hide" class to enable the page header actions -->
      <!-- END PAGE ACTIONS -->
      <!-- BEGIN PAGE TOP -->
      <div class="page-top">
          <!-- BEGIN HEADER SEARCH BOX -->
          <!-- DOC: Apply "search-form-expanded" right after the "search-form" class to have half expanded search box -->

          <!-- END HEADER SEARCH BOX -->
          <!-- BEGIN TOP NAVIGATION MENU -->
          <div class="top-menu">
              <ul class="nav navbar-nav pull-right">
                  <li class="separator hide"> </li>
                  <!-- BEGIN NOTIFICATION DROPDOWN -->
                  <!-- DOC: Apply "dropdown-dark" class after below "dropdown-extended" to change the dropdown styte -->
                  <!-- DOC: Apply "dropdown-hoverable" class after "dropdown" and remove data-toggle="dropdown" data-hover="dropdown" data-close-others="true" attributes to enable hover dropdown mode -->
                  <!-- DOC: Remove "dropdown-hoverable" and add data-toggle="dropdown" data-hover="dropdown" data-close-others="true" attributes to the below A element with dropdown-toggle class -->

                  <!-- END NOTIFICATION DROPDOWN -->
                  <li class="separator hide"> </li>
                  <!-- BEGIN INBOX DROPDOWN -->
                  <!-- DOC: Apply "dropdown-dark" class after below "dropdown-extended" to change the dropdown styte -->

                  <!-- END INBOX DROPDOWN -->
                  <li class="separator hide"> </li>
                  <!-- BEGIN TODO DROPDOWN -->
                  <!-- DOC: Apply "dropdown-dark" class after below "dropdown-extended" to change the dropdown styte -->

                  <!-- END TODO DROPDOWN -->
                  <!-- BEGIN USER LOGIN DROPDOWN -->
                  <!-- DOC: Apply "dropdown-dark" class after below "dropdown-extended" to change the dropdown styte -->
                  <ng-container *ngIf="loggedIn">
                  <li class="dropdown dropdown-user dropdown-dark">
                      <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                          <span class="username username-hide-on-mobile" #username> {{this.CurrentUser}} </span>
                          <!-- DOC: Do not remove below empty space(&nbsp;) as its purposely used -->
                          <img alt="" class="img-circle" src="{{this.userImgPath}}" />
                            <i class="fa fa-angle-down"></i>
                      </a>

                        <ul class="dropdown-menu dropdown-menu-default">
                                    <li>
                                        <a href="javascript:;" (click)="OnHeaderNavClick('P')">
                                            <i class="icon-user"></i> My Profile </a>
                                    </li>
                                    <!-- <li>
                                            <a href="javascript:;"  (click)="OnHeaderNavClick('CP')">
                                                <i class="icon-lock"></i> Change Password
                                            </a>
                                        </li> -->
                                    <li>
                                        <a href="javascript:;"  (click)="OnHeaderNavClick('A')">
                                            <i class="icon-settings"></i> Manage Account
                                        </a>
                                    </li>
                                    <li class="divider"> </li>
                                    <li>
                                        <a href="javascript:;"  (click)="logout()">
                                            <i class="icon-key"></i> Log Out </a>
                                    </li>
                        </ul>
                  </li>
                </ng-container>
                  <!-- END USER LOGIN DROPDOWN -->
                  <ng-container *ngIf="loggedIn">
                  <!-- BEGIN QUICK SIDEBAR TOGGLER -->
                  <li class="dropdown dropdown-extended quick-sidebar-toggler">
                      <span class="sr-only">Toggle Quick Sidebar</span>
                      <i class="icon-logout"></i>
                  </li>
                  <!-- END QUICK SIDEBAR TOGGLER -->
                  </ng-container>
              </ul>
          </div>
          <!-- END TOP NAVIGATION MENU -->
      </div>
      <!-- END PAGE TOP -->
  </div>
  <!-- END HEADER INNER -->
</div>
<!-- END HEADER -->
<!-- BEGIN HEADER & CONTENT DIVIDER -->
<div class="clearfix"> </div>
<!-- END HEADER & CONTENT DIVIDER -->
<!-- BEGIN CONTAINER -->
<div class="page-container">
<ng-container *ngIf="loggedIn">
  <!-- BEGIN SIDEBAR -->
  <div class="page-sidebar-wrapper">
      <!-- BEGIN SIDEBAR -->
      <!-- DOC: Set data-auto-scroll="false" to disable the sidebar from auto scrolling/focusing -->
      <!-- DOC: Change data-auto-speed="200" to adjust the sub menu slide up/down speed -->
      <div class="page-sidebar navbar-collapse collapse">
          <!-- BEGIN SIDEBAR MENU -->
          <!-- DOC: Apply "page-sidebar-menu-light" class right after "page-sidebar-menu" to enable light sidebar menu style(without borders) -->
          <!-- DOC: Apply "page-sidebar-menu-hover-submenu" class right after "page-sidebar-menu" to enable hoverable(hover vs accordion) sub menu mode -->
          <!-- DOC: Apply "page-sidebar-menu-closed" class right after "page-sidebar-menu" to collapse("page-sidebar-closed" class must be applied to the body element) the sidebar sub menu mode -->
          <!-- DOC: Set data-auto-scroll="false" to disable the sidebar from auto scrolling/focusing -->
          <!-- DOC: Set data-keep-expand="true" to keep the submenues expanded -->
          <!-- DOC: Set data-auto-speed="200" to adjust the sub menu slide up/down speed -->
          <ul class="page-sidebar-menu   " data-keep-expanded="false" data-auto-scroll="true" data-slide-speed="200">
              <li class="nav-item start active">
                  <a href="javascript:;" (click)="OnHeaderNavClick('DB')" class="nav-link nav-toggle">
                      <i class="icon-home"></i>
                      <span class="title">Dashboard</span>
                  </a>
              </li>
              <li class="heading">
                  <h3 class="uppercase">Social</h3>
              </li>
              <li class="nav-item  ">
                  <a href="javascript:;" (click)="OnHeaderNavClick('TL')" class="nav-link nav-toggle">
                      <i class="icon-microphone"></i>
                      <span class="title">Timeline</span>
                  </a>
              </li>
              <li class="nav-item  ">
                <a href="javascript:;"  (click)="OnHeaderNavClick('NF')" class="nav-link nav-toggle">
                    <i class="icon-feed"></i>
                    <span class="title">Fashion Feed</span>
                </a>
              </li>
              <li class="nav-item  ">
                <a href="javascript:;"  (click)="OnHeaderNavClick('NF')" class="nav-link nav-toggle">
                    <i class="icon-speech"></i>
                    <span class="title">Messages</span>
                </a>
              </li>
              <li class="nav-item  ">
                <a href="javascript:;"  (click)="OnHeaderNavClick('NP')" class="nav-link nav-toggle">
                    <i class="icon-note"></i>
                    <span class="title">New Post</span>
                </a>
              </li>

              <li class="heading">
                  <h3 class="uppercase">My Profile</h3>
              </li>
              <li class="nav-item  ">
                <a href="javascript:;"  (click)="OnHeaderNavClick('AB')" class="nav-link nav-toggle">
                    <i class="icon-info"></i>
                    <span class="title">About</span>
                </a>
              </li>
              <li class="nav-item  ">
                <a href="javascript:;"  (click)="OnHeaderNavClick('AL')" class="nav-link nav-toggle">
                    <i class="icon-picture"></i>
                    <span class="title">Album</span>
                </a>
              </li>
              <li class="nav-item  ">
                <a href="javascript:;"  (click)="OnHeaderNavClick('FL')" class="nav-link nav-toggle">
                    <i class="icon-users"></i>
                    <span class="title">Friend Lists</span>
                </a>
              </li>
              <li class="nav-item  ">
                  <a href="javascript:;" class="nav-link nav-toggle" (click)="OnHeaderNavClick('FL')">
                      <i class="icon-user-follow"></i>
                      <span class="title">Find Friends</span>
                  </a>
              </li>
              <li class="nav-item  ">
                <a href="javascript:;" class="nav-link nav-toggle" (click)="OnHeaderNavClick('FN')">
                    <i class="icon-emoticon-smile"></i>
                    <span class="title">Fans</span>
                </a>
              </li>
              <li class="nav-item  ">
                <a href="javascript:;" class="nav-link nav-toggle" (click)="OnHeaderNavClick('FW')">
                    <i class="icon-user-following"></i>
                    <span class="title">Followers</span>
                </a>
              </li>
              <li class="nav-item  ">
                <a href="javascript:;" class="nav-link nav-toggle" (click)="OnHeaderNavClick('NB')">
                    <i class="icon-user"></i>
                    <span class="title">People Nearby</span>
                </a>
              </li>
              <li class="heading">
                <h3 class="uppercase">Explore Fashion</h3>
              </li>
              <li class="nav-item  ">
                <a href="javascript:;" class="nav-link nav-toggle">
                    <i class="icon-magnifier"></i>
                    <span class="title">Search</span>
                </a>
              </li>
              <li class="heading">
                  <h3 class="uppercase">Help</h3>
              </li>
              <li class="nav-item  ">
                  <a href="javascript:;" class="nav-link nav-toggle">
                      <i class="icon-tag"></i>
                      <span class="title">Privacy</span>
                  </a>
              </li>
              <li class="nav-item  ">
                  <a href="javascript:;" class="nav-link nav-toggle">
                      <i class="icon-question"></i>
                      <span class="title">Terms</span>
                  </a>
              </li>
          </ul>
          <!-- END SIDEBAR MENU -->
      </div>
      <!-- END SIDEBAR -->
  </div>
  <!-- END SIDEBAR -->
</ng-container>
  <!-- BEGIN CONTENT -->
  <form id="form1" runat="server">
      <div>
        <router-outlet></router-outlet>
      </div>
  </form>

  <!-- END CONTENT -->
</div>

